3 Replies Latest reply on May 4, 2017 9:09 AM by ryanskihead

    I have an old PhoneGap account and cant login to Build PhoneGap.

    lao21292337

      I have an old PhoneGap account.

      I cant login to Build PhoneGap with either Github or Adobe accounts..

      error message = "That email address is already linked to a PhoneGap Build account".

      How can I remove this email address conflict?

      Thanks for your help